/*     105976 : 이미지      */
.img__105976__ {max-width:100%}
.img__105976__ * {box-sizing:border-box}
.img__105976__ a {display:block;vertical-align:top}
.img__105976__ img {width:1000px;vertical-align:top}

/*     105978 : 장문 텍스트      */
.textarea__105978__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105978__ p {font-size:16px}
}

/*     105981 : 이미지      */
.img__105981__ {max-width:100%}
.img__105981__ * {box-sizing:border-box}
.img__105981__ a {display:block;vertical-align:top}
.img__105981__ img {width:1000px;vertical-align:top}

/*     105982 : 장문 텍스트      */
.textarea__105982__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105982__ p {font-size:16px}
}

